<ion-header>
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-back-button defaultHref="/">

            </ion-back-button>
        </ion-buttons>

        <ion-title>Avatar</ion-title>

        <ion-buttons slot="end">
            <ion-avatar>
                <img src="/assets/shapes.svg">
            </ion-avatar>
        </ion-buttons>

    </ion-toolbar>
</ion-header>

<ion-content>

    <ion-chip color="primary" *ngFor="let item of [1,1,1]">
        <ion-avatar>
            <img src="/assets/shapes.svg">
        </ion-avatar>
        <ion-label>Chip Avatar</ion-label>
    </ion-chip>

    <ion-list>
        <ion-item *ngFor="let i of [1,1,1,1,1]">
            <ion-avatar slot="start">
                <img src="/assets/shapes.svg">
            </ion-avatar>
            <ion-label>mi avatar</ion-label>
        </ion-item>

    </ion-list>

</ion-content>